[Desktop Entry]
Name=Altra Dot
Name[es]=Punto altra
Name[et]=Atra Dot
Name[is]=Altra-punktur
Name[kn]=ಅಲ್ಟ್ರಾ ಚುಕ್ಕಿ
Name[mai]=अति कण
Name[mr]=अल्ट्रा डॉट
Name[nn]=Altraprikk
Name[pa]=ਅਲਟਰਾ ਡਾਟ
Name[sr]=Атра тачка
Name[sr@latin]=Atra tačka
Name[sv]=Altra punkt
Name[wa]=Ôte pont
Name[x-test]=xxAltra Dotxx
Name[zh_CN]=圆波

X-KDE-PluginInfo-Name=Atra Dot
X-KDE-PluginInfo-Author=Eugene Trounev [it-s]
X-KDE-PluginInfo-Email=eugene.trouenv@gmail.com
X-KDE-PluginInfo-License=LGPLv3
